package com.yonge.cooleshow.bbs.dto.search;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-06-09 17:27:11
 */
@ApiModel(value = "BbsCollectSearch对象", description = "收藏查询对象")
public class BbsCollectSearch extends QueryInfo{
	private static final long serialVersionUID = 1L;

	@ApiModelProperty("登录人id")
	private Long userId;

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}
}